<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8" />
        <title>{% block title %}Welcome!{% endblock %}</title>
        {% block stylesheets %}{% endblock %}
        <link rel="icon" type="image/x-icon" href="{{ asset('favicon.ico') }}" />

        <script type="text/javascript" src="{{ asset('js/jquery-3.2.1.js') }}"></script>
        <script type="text/javascript" src="{{ asset('js/bootstrap-datetimepicker.min.js') }}"></script>
        <script type="text/javascript" src="{{ asset('js/bootstrap.min.js') }}"></script>
        <link rel="stylesheet" href="{{ asset('ball/ball/css/bootstrap.css') }}" />
        {#<link rel="stylesheet" href="{{ asset('css/demo.css') }}"/>#}
        {#<link rel="stylesheet" href="{{ asset('css/font-awesome.min.css') }}"/>#}


        <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.0.0/jquery.min.js"></script>
        <script src="https://google-code-prettify.googlecode.com/svn/loader/run_prettify.js"></script>

        <link rel="stylesheet" type="text/css" href="{{ asset('r/src/css/star-rating-svg.css') }}">
        <link rel="stylesheet" type="text/css" href="{{ asset('r/demo/css/demo.css') }}">
    </head>
    <body>
        {% block body %}{% endblock %}
        {% block javascripts %}{% endblock %}
    </body>
</html>

